RubyGems Navigation menu

ruby-agi 2.0.0

Ruby Language API for Asterisk

Versions:

  1. 2.0.0 - October 9, 2006 (24.5 KB)
  2. 1.1.2 - March 7, 2006 (18.5 KB)
  3. 1.1.1 - February 9, 2006 (18.5 KB)
  4. 1.1.0 - January 17, 2006 (18.5 KB)
  5. 1.0.2 - January 9, 2006 (17.5 KB)
Show all versions (8 total)

Authors:

  • Mohammad Khan

Owners:

D7731bd82f7b27bdf3dc29914fcf0e328c786b59665b31d9e43da6c5e6315a4d

Total downloads 11,151

For this version 2,286

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-agi', '~> 2.0.0' = Copy to clipboard Copied!

install:
gem install ruby-agi = Copy to clipboard Copied!

Links: